Subject: Re: Bash patches
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Oct 2000 18:03:46 -0400

On Thu, Oct 05, 2000 at 04:02:50PM -0600, Erik Nolte wrote:
>I realize there is currently no bash maintainer, but how do I propose
>patches and to whom do I send them in the interim?

The GNU bash maintainer (Chet Ramey) has posted here a few times.
That's as good as you're going to get.  There won't be a new version of
bash available until someone decides to actually contribute something to
the project and act as a bash maintainer.

Chet Ramey's email address is: [email-masked] .

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]